Identifier Instance
Get a list of Identifier objects. Idenfifiers have a 1..*:1 mapping with Observations.
### Available end points:
- `/identifier/` - Will list all Results in the database
- `/identifier.json` - Will return all Results in json format
- `/identifier/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `url`
- `idenfifierType`
### How to use filters:
`/identifier/?url=mst`
`/identifier.json?identifierType=ceda_abbreviation`
GET /api/v2/identifiers/2968/?format=api
{ "ob_id": 2968, "relatedTo": { "ob_id": 4412, "uuid": "b9b45430185d43dd9986d27720c98ec3", "short_code": "plat" }, "url": "http://badc.nerc.ac.uk/view/badc.nerc.ac.uk__ATOM__OBS_63926a0a-e162-11e1-9a3f-00163e251233", "identifierType": "moles2_url", "shortUrl": "" }